.back-to-top {
    color: #000;
    font-size: 20px;
    padding-top: 12px;
    cursor: pointer;
    width: 48px !important;
    height: 35px !important;
    border-radius: 50%;
    background-color: #ccc;
    position: fixed;
    bottom: 30px;
    right: 30px;
    text-align: center;
    z-index: 9999999;
    cursor: pointer;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
}

.showIMG
{
    min-width: 1250px;
    width: 100%;
}

.bg {
    background-image: url("../images/1.jpg");
    min-width: 1250px;
    width: 100%;
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .logo {
    background-image: url("../images/logo.png");
    width: calc(35%);
    height: 153px;
    vertical-align: top;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .m1 {
    background-image: url("../images/m1.png");
    width: calc(8%);
    height: 78px;
    vertical-align: bottom;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
  }

  .m2 {
    background-image: url("../images/m2.png");
    width: calc(10.5%);
    height: 78px;
    vertical-align: bottom;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
  }

  
  .m3 {
    background-image: url("../images/m3.png");
    width: calc(7.7%);
    height: 78px;
    vertical-align: bottom;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
  }

  .m4 {
    background-image: url("../images/m4.png");
    width: calc(11.5%);
    height: 78px;
    vertical-align: bottom;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
  }

  .m5 {
    background-image: url("../images/m5.png");
    width: calc(17.2%);
    height: 78px;
    vertical-align: bottom;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
  }

  .m6 {
    background-image: url("../images/m6.png");
    width: calc(9.2%);
    height: 78px;
    vertical-align: bottom;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
  }